/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Dict.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Dict.pod
/usr/pkg/lib/perl5/vendor_perl/bin/dict
/usr/pkg/lib/perl5/vendor_perl/bin/tkdict
/usr/pkg/lib/perl5/vendor_perl/man/man1/dict.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/tkdict.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Dict.3
